#texto1 {
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: large;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
}

#texto2 {
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: x-large;
    padding-right: 30px;
    text-align: left;
}

#texto3 {
    color: white;
    font-size: large;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#img {
    width: 350px;
    padding-right: 30px;
  
    
}